declare function HeaderMedia(props: any): JSX.Element;
declare namespace HeaderMedia {
    var propTypes: {
        page: import("prop-types").Requireable<object>;
        language: import("prop-types").Requireable<string>;
        type: import("prop-types").Requireable<string>;
        heroText: import("prop-types").Requireable<string>;
        mediaUrl: import("prop-types").Requireable<(string | null | undefined)[]>;
        mediaType: import("prop-types").Requireable<string>;
        mediaHref: import("prop-types").Requireable<string>;
    };
}
export default HeaderMedia;
